[INFO]
Manufacturer = PORSCHE
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR43

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = GTI

[RESOURCES]
Description = Porsche Macan Turbo
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_PORSCHE_MACAN
Name = 2016 Porsche Macan Turbo